Alembic Version 1.1

Loading...
Searching...
No Matches
Alembic::Util::ALEMBIC_VERSION_NS::PODTraitsFromType< PTYPE > Struct Template Reference

`#include <PlainOldDataType.h>`

Inheritance diagram for Alembic::Util::ALEMBIC_VERSION_NS::PODTraitsFromType< PTYPE >:
[legend]

## Detailed Description

template<class PTYPE>
struct Alembic::Util::ALEMBIC_VERSION_NS::PODTraitsFromType< PTYPE >

Definition at line 308 of file PlainOldDataType.h.

The documentation for this struct was generated from the following file:

- opt/local/include/Alembic/Util/PlainOldDataType.h